:root {
  --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
    "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
    "Source Han Sans CN", sans-serif;
}

.main-container {
  overflow: hidden;
}

.main-container,
.main-container * {
  box-sizing: border-box;
}

input,
select,
textarea,
button {
  outline: 0;
}

.main-container {
  position: relative;
  width: 1920px;
  height: 1082px;
  margin: 0 auto;
}
.gradienta-ix-kudzcczo-unsplash {
  position: absolute;
  width: 960px;
  height: 1080px;
  top: 0;
  left: 0;
  background: url(../assets/images/6dbeca96-d790-4af1-a196-4c412276d0eb.png)
    no-repeat center;
  background-size: cover;
  z-index: 16;
}
.rectangle {
  position: absolute;
  width: 960px;
  height: 1080px;
  top: 0;
  left: 0;
  background: url(../assets/101fe314c635bb1cfe4c3233f00947c0bf997abc.png)
    no-repeat center;
  background-size: cover;
  z-index: 17;
}
.rectangle-1 {
  position: absolute;
  width: 960px;
  height: 1080px;
  top: 0;
  left: 0;
  background: url(../assets/images/59c32354-d743-4510-9bd6-2057a0cf00b6.png)
    no-repeat center;
  background-size: cover;
  z-index: 18;
}
.rectangle-2 {
  position: absolute;
  width: 1920px;
  height: 1080px;
  top: 2px;
  left: 0;
  background: #fffcfc;
}
.bluebay-creaters {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 116px;
  left: 1516px;
  color: #000000;
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 4;
}
.register-account {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 90px;
  top: 183px;
  left: 1082px;
  color: #3e4772;
  font-family: Poppins, var(--default-font-family);
  font-size: 60px;
  font-weight: 700;
  line-height: 90px;
  text-align: left;
  white-space: nowrap;
  z-index: 1;
}
.email {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 305px;
  left: 1667px;
  color: #000000;
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 2;
}
.rectangle-3 {
  position: absolute;
  width: 600px;
  height: 89px;
  top: 358px;
  left: 1196px;
  background: #f1f1f1;
  z-index: 5;
  overflow: hidden;
  border-radius: 30px;
}
.enter-email {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 380px;
  left: 1410px;
  color: rgba(0, 0, 0, 0.2);
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 8;
}
.password {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 465px;
  left: 1604px;
  color: #000000;
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 3;
}
.free-code {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: absolute;
  width: 756px;
  height: 157px;
  top: 471px;
  left: 102px;
  color: #fffcfc;
  font-family: Poppins, var(--default-font-family);
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  z-index: 19;
}
.rectangle-4 {
  position: absolute;
  width: 600px;
  height: 89px;
  top: 518px;
  left: 1196px;
  background: #f1f1f1;
  z-index: 6;
  border-radius: 30px;
}
.enter-password {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 542px;
  left: 1347px;
  color: rgba(0, 0, 0, 0.2);
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 9;
}
.confirm-password {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 641px;
  left: 1475px;
  color: #000000;
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 10;
}
.rectangle-5 {
  position: absolute;
  width: 600px;
  height: 89px;
  top: 694px;
  left: 1196px;
  background: #f1f1f1;
  z-index: 11;
  border-radius: 30px;
}
.confirm-your-password {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 45px;
  top: 719px;
  left: 1411px;
  color: rgba(0, 0, 0, 0.2);
  font-family: Poppins, var(--default-font-family);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  white-space: nowrap;
  z-index: 12;
}
.rectangle-6 {
  position: absolute;
  width: 252px;
  height: 75px;
  top: 849px;
  left: 1529px;
  cursor: pointer;
  background: #2e375d;
  border: none;
  z-index: 7;
  border-radius: 30px;
}
.submit {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 53px;
  top: 860px;
  left: 1589px;
  color: #ffffff;
  font-family: Poppins, var(--default-font-family);
  font-size: 35px;
  font-weight: 700;
  line-height: 52.5px;
  text-align: left;
  white-space: nowrap;
  z-index: 15;
}
.already-registered {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 38px;
  top: 868px;
  left: 1247px;
  color: #494f7a;
  font-family: Poppins, var(--default-font-family);
  font-size: 25px;
  font-weight: 400;
  line-height: 37.5px;
  text-align: left;
  white-space: nowrap;
  z-index: 13;
}
.free-design {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 30px;
  top: 949px;
  left: 1389px;
  color: rgba(0, 0, 0, 0.5);
  font-family: Poppins, var(--default-font-family);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
  white-space: nowrap;
  z-index: 14;
}
